Our Commitment to You During COVID-19 Click here
Knowledge Base / Miscellaneous

I'm trying to execute a message instruction from my ControlLogix Processor to the MVI56-BAS but I get an error on the Msg instruction

Search KB

Categories

There's a compatibility issue between the RSLogix version 13 and the firmware 1.03 on the MVI56-BAS. To solve this problem you need to upgrade to the version 1.04 of the MVI56-BAS. Contact the support department to get the firmware update. ..

Related Keywords:

Basic MVI56-BAS message msg
version 1.03 error